@charset "UTF-8";
/* CSS Document */


#used #content-right h1,
#trial #content-right h1,
#motomap #content-right h1,
#private #content-right h1,
#misato #content-right h1,
#garage #content-right h1,
#new #content-right h1,
#school #content-right h1,
#racing #content-right h1,
#event #content-right h1,
#shop #content-right h1,
#deal #content-right h1 {
padding:30px 0 10px 40px;
font-size:24px;
line-height:30px;
font-weight:bold;
color:#fdd000;
background-color:#000000;
border-bottom:#fdd000 solid 1px;
}

#used #content-right h2,
#trial #content-right h2,
#motomap #content-right h2,
#private #content-right h2,
#misato #content-right h2,
#garage #content-right h2,
#new #content-right h2,
#school #content-right h2,
#racing #content-right h2,
#event #content-right h2,
#shop #content-right h2,
#deal #content-right h2 {
margin:30px 0 10px 0;
padding:5px 5px 5px 20px;
width:673px;
height:20px;
font-size:16px;
line-height:20px;
font-weight:bold;
background-image:url(../images/cmn-subtitleback.jpg);
background-repeat:no-repeat;
background-color:#cdcdcd;
}

#used #content-right h4,
#trial #content-right h4,
#motomap #content-right h4,
#private #content-right h4,
#misato #content-right h4,
#garage #content-right h4,
#new #content-right h4,
#school #content-right h4,
#racing #content-right h4,
#event #content-right h4,
#shop #content-right h4,
#deal #content-right h4 {
margin:0 0 40px 0;
padding:5px 0 5px 40px;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#333333;
background-color:#fee87f;
border-bottom:#333333 solid 1px;
}


#used #content-right p,
#trial #content-right p,
#motomap #content-right p,
#private #content-right p,
#misato #content-right p,
#garage #content-right p,
#new #content-right p,
#school #content-right p,
#racing #content-right p,
#event #content-right p,
#shop #content-right p,
#deal #content-right p {
margin:10px 40px 10px 40px;
font-size:14px;
line-height:20px;
}

#motomap #content-right img,
#private #content-right img {
border:#666666 solid 1px;
}

/* 
========================================
============ Home
========================================
*/

#home #page-image {
border-bottom:#fdd000 solid 1px;
}

#home #page-title {
border-bottom:#fdd000 solid 1px;
}

#home #page-title h1 {
height:100px;
overflow:hidden;
}

#home #page-title h2 {
height:53px;
}

#home #page-pickup {
position:absolute;
top:0px;
left:0px;
width:296px;
height:150px;
border-bottom:#fdd000 solid 1px;
background-image:url(../images/home-pickupbackground.jpg);
background-repeat:no-repeat;
background-color:#000000;
}

#home #page-pickup ul {
width:266px;
height:119px;
padding-top:10px;
padding-right:10px;
padding-left:20px;
overflow:auto;
}

#home #page-pickup li {
font-size:12px;
font-weight:bold;
}

#home #page-pickup li a {
color:#fdd000;
}


#home .page-banner {
width:240px;
height:150px;
border-left:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
float:right;
}

#home #content .left,
#home #content .right {
margin:0;
padding:0;
}


#home #content .left #newpage {
margin-left:20px;
width:517px;
}

#home #content .left #newpage h3 {
padding:20px 0 20px 0;
}

#home #content .left #newpage p {
padding:0 0 10px 10px;
width:160px;
}

#home #content .left #newpage dl {
padding:0 20px 10px 0;
width:310px;
}

#home #content .left #newpage dt {
padding:0 0 5px 0;
font-size:12px;
font-weight:bold;
}

#home #content .left #newpage dd {
font-size:12px;
line-height:16px;
}

#home #content .right #twitter {
margin:20px 20px 0 0;
width:213px;
}

#home #content .right #twitter .upper {
width:213px;
height:5px;
background-image:url(../images/home-twitterupper.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #twitter .middle {
padding:10px 0 10px 0;
background-image:url(../images/home-twittermiddle.jpg);
background-repeat:no-repeat;
background-color:#7a7a7a;
}

#home #content .right #twitter .bottom {
width:213px;
height:5px;
background-image:url(../images/home-twitterbottom.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #twitter p {
padding:0 0 10px 0;
text-align:center;
background-color:#7a7a7a;
}

#home #content .right #recommend {
margin:20px 20px 0 0;
width:213px;
}

#home #content .right #recommend .upper {
width:213px;
height:28px;
background-image:url(../images/home-recommendupper.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #recommend .middle {
padding:10px 0 10px 0;
background-image:url(../images/home-recommendmiddle.jpg);
background-repeat:no-repeat;
background-color:#7a7a7a;
}

#home #content .right #recommend .bottom {
width:213px;
height:5px;
background-image:url(../images/home-recommendbottom.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #recommend p {
padding:0 0 10px 0;
text-align:center;
}



#home #content .right #pickup {
margin:20px 20px 0 0;
width:213px;
}

#home #content .right #pickup .upper {
width:213px;
height:28px;
background-image:url(../images/home-pickupupper.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #pickup .middle {
padding:10px 0 10px 0;
background-image:url(../images/home-recommendmiddle.jpg);
background-repeat:no-repeat;
background-color:#7a7a7a;
}

#home #content .right #pickup .bottom {
width:213px;
height:5px;
background-image:url(../images/home-recommendbottom.jpg);
background-repeat:no-repeat;
overflow:hidden;
}

#home #content .right #pickup p {
text-align:center;
}

#home #content .right #pickup h4 {
padding:5px 20px 5px 25px;
font-size:11px;
line-height:14px;
}

#home #content .right #pickup h4 a {
color:#fdd000;
}

/* 
========================================
============ Used
========================================
*/


#used #content-right dl {
margin:0 40px 0 40px;
}

#used #content-right dd ul {
margin-left:20px;
width:350px;
}

#used #content-right dd li {
margin:3px 0 3px 0;
font-size:14px;
}

#used #content-right dd p {
margin:0 0 10px 20px;
font-size:12px;
}

#used #content-right dt {
margin:30px 0 10px 0;
}

/* 
========================================
============ Trial
========================================
*/


#trial #content-right dl {
margin:0 40px 0 40px;
}

#trial #content-right dd {
padding:0 20px 0 20px;
}

#trial #content-right dd p {
margin:0 0 10px 20px;
font-size:12px;
}

#trial #content-right dt {
margin:30px 0 10px 0;
}

/* 
========================================
============ Motomap
========================================
*/


#motomap #content-right img {
margin:0 40px 5px 10px;
}

/* 
========================================
============ Private
========================================
*/

#private #content-right p {
margin:20px 40px 30px 40px;
}

#private #content-right dl {
margin:0 40px 0 40px;
}

#private #content-right dt {
margin:0 0 10px 0;
}

#private #content-right dd {
padding:0 20px 0 0;
}


/* 
========================================
============ Misato
========================================
*/

#misato #content-right p {
margin:20px 40px 10px 40px;
}

#misato #content-right dl {
margin:0 40px 0 40px;
}

#misato #content-right dt {
margin:0 0 10px 0;
}

#misato #content-right dd {
padding:0 20px 0 0;
width:325px;
font-size:12px;
}

#misato table {
width:100%;
border-collapse:collapse;
}

#misato th {
padding:5px 0 5px 10px;
font-size:12px;
white-space:nowrap;
vertical-align:top;
border-top:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
}

#misato td {
padding:5px 0 5px 0;
font-size:12px;
vertical-align:top;
border-top:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
}


/* 
========================================
============ Garage
========================================
*/

#garage #content-right h2 {
margin:40px 40px 20px 40px;
}

#garage #content-right dl {
margin:0 40px 20px 40px;
padding:0 0 20px 0;
height:150px;
border-bottom:#fdd000 solid 1px;
}

#garage #content-right dd ul {
margin-left:20px;
width:400px;
}

#garage #content-right dd li {
margin:3px 0 3px 0;
font-size:14px;
}

#garage #content-right dd p {
margin:0 0 10px 20px;
font-size:12px;
}

#garage #content-right dt {
margin:30px 0 10px 0;
}

/* 
========================================
============ New
========================================
*/


#new #content-right dl {
margin:0 40px 0 40px;
}

#new #content-right dd {
margin:0 3px 3px 0;
}

#new #content-right dd p {
margin:0 0 10px 20px;
width:350px;
font-size:12px;
}

#new #content-right dt {
margin:30px 0 10px 0;
}

/* 
========================================
============ School
========================================
*/


#school #content-right dl {
margin:0 40px 0 40px;
}

#school #content-right dd {
margin:0 3px 3px 0;
font-size:11px;
}

#school #content-right dd h3 {
margin:0 0 10px 0;
padding:5px 0 5px 10px;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#333333;
background-color:#eeeeee;
border-top:#cccccc solid 1px;
border-bottom:#cccccc solid 1px;
}


#school #content-right dd h5 {
margin:0;
width:90px;
font-size:11px;
}

#school #content-right dd h5.fullwidth {
margin:0;
width:auto;
font-size:11px;
}

#school #content-right dd p.fullwidth {
margin:0;
width:auto;
font-size:12px;
}

#school #content-right dd p.photo {
margin:0 0 10px 0px;
width:320px;
}

#school #content-right dd p {
margin:0 0 10px 20px;
width:350px;
font-size:12px;
}

#school #content-right dt {
margin:30px 0 10px 0;
}

#school #content-right table {
width:650px;
margin:0 0 10px 17px;
font-size:12px;
border-collapse:collapse;
}

#school #content-right td {
padding:3px 2px 3px 2px;
vertical-align:top;
}

#school #content-right th {
padding:3px 2px 3px 2px;
width:70px;
vertical-align:top;
font-weight:bold;
white-space:nowrap;
}

#school #content-right table li {
margin:0 0 0 15px;
font-size:12px;
list-style-position:outside;
list-style-type:disc;
}


#school .img-space {
margin:3px;
}

/* 
========================================
============ Racing
========================================
*/



#racing #content-right dl {
margin:0 40px 0 40px;
}

#racing #content-right dd {
margin:0 3px 3px 0;
font-size:11px;
}

#racing #content-right dd h3 {
margin:0 0 10px 0;
padding:5px 0 5px 10px;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#333333;
background-color:#eeeeee;
border-top:#cccccc solid 1px;
border-bottom:#cccccc solid 1px;
}

#racing #content-right dd p {
margin:0 0 10px 20px;
width:350px;
font-size:12px;
}

#racing #content-right dd p.fullwidth {
width:auto;
}

#racing #content-right dt {
margin:30px 0 10px 0;
}

#racing #content-right table {
width:650px;
margin:0 0 10px 17px;
font-size:12px;
border-collapse:collapse;
}

#racing #content-right td {
padding:3px 2px 3px 2px;
vertical-align:top;
}

#racing #content-right th {
padding:3px 2px 3px 2px;
width:100px;
vertical-align:top;
font-weight:bold;
white-space:nowrap;
}


#racing .img-space {
margin:3px;
}




/* 
========================================
============ Event
========================================
*/


#event #content-right dl {
margin:0 40px 0 40px;
}

#event #content-right dd {
margin:0 3px 3px 0;
font-size:11px;
}

#event #content-right dd h3 {
margin:0 0 10px 0;
padding:5px 0 5px 10px;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#333333;
background-color:#eeeeee;
border-top:#cccccc solid 1px;
border-bottom:#cccccc solid 1px;
}


#event #content-right dd h5 {
margin:0;
width:90px;
font-size:11px;
}

#event #content-right dd p.fullwidth {
margin:0;
width:auto;
font-size:11px;
}

#event #content-right dd p {
margin:0 0 10px 20px;
width:350px;
font-size:12px;
}

#event #content-right dd p.thirtieth {
margin:0 0 10px 20px;
width:auto;
font-size:12px;
}

#event #content-right dt {
margin:30px 0 10px 0;
}

#event #content-right table {
width:650px;
margin:0 0 10px 17px;
font-size:12px;
border-collapse:collapse;
}

#event #content-right td {
padding:5px 2px 5px 2px;
vertical-align:top;
}

#event #content-right th {
padding:5px 2px 5px 2px;
width:70px;
vertical-align:top;
font-weight:bold;
white-space:nowrap;
}

#event .img-space {
margin:3px;
}



/* 
========================================
============ Shop
========================================
*/


#shop #content-right dl {
margin:0 40px 0 40px;
}

#shop #content-right dd {
margin:0 3px 3px 0;
font-size:11px;
}

#shop #content-right dd h3 {
margin:0 0 10px 0;
padding:5px 0 5px 10px;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#333333;
background-color:#eeeeee;
border-top:#cccccc solid 1px;
border-bottom:#cccccc solid 1px;
}


#shop #content-right dd h5 {
margin:0;
width:90px;
font-size:11px;
}

#shop #content-right dd p.fullwidth {
margin:0;
width:auto;
font-size:11px;
}

#shop #content-right dd p {
margin:0 0 10px 20px;
width:350px;
font-size:12px;
}

#shop #content-right dt {
margin:30px 0 10px 0;
}

#shop #content-right table {
width:650px;
margin:0 0 10px 17px;
font-size:12px;
border-collapse:collapse;
}

#shop #content-right td {
padding:5px 2px 5px 2px;
vertical-align:top;
}

#shop #content-right th {
padding:5px 2px 5px 2px;
width:100px;
vertical-align:top;
font-weight:bold;
white-space:nowrap;
}

#shop #content-right li {
padding:0 0 0 20px;
font-size:12px;
line-height:20px;
}


#shop .img-space {
margin:3px;
}



/* 
========================================
============ Deal
========================================
*/


#deal #content-right dl {
margin:0 40px 0 40px;
}

#deal #content-right dd {
margin:0 3px 3px 0;
font-size:11px;
}


